[resolved] [Plugin: Interspire & BigCommerce] Using BigCommerce & getting Interspire error (2 posts)

  1. okamera
    Posted 3 years ago #

    After installing and activating the plugin, I added all of the required info from BigCommerce. Then I get an error saying "Your Interspire API settings are not configured properly".


  2. beAutomated
    Plugin Author

    Posted 3 years ago #

    Hi okamera,

    We've joined forces with the original Plugin author and completely revamped his Bigcommerce Plugin. Thus version 1.4 is out and ready to be reviewed!

    Note that I can no longer reproduce your reported bug. Please do let us know if you find any other issues. Moreover, please also feel free to make suggestions for new features in upcoming releases.


    Randy Sandberg

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Bigcommerce
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic